Subject: Re: MIRNEWS.367
From: "C.M. van den Berg" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Jul 1997 15:44:24 +0200

You wrote:
----------
 
> 
> Hi Chris,
>  Did the radiotraffic indicate whether they have decided to use
> Orlan-M instead of Orlan-DMA for the spacewalk? If they happen to
> mention the serial numbers of the suits to be used (I think the DMAs
> are No 25 and No 26) that would be interesting....
>    Jonathan McDowell

I heard the traffic today but not yet analyse this.   In my opinion they
will use Orlan-DMA, but I am not sure for 100%.    I will try to analyse
the traffic later this evening (now it is afternoon here) and will give my
findings as soon as possible.

With kindest regards.\\

Chris.